<!DOCTYPE html>
<html>
  <head>
    <title>Udiaren</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="refresh" content="10">
    <link rel="icon" type="image/png" href="favicon.png">
    <link rel="stylesheet" type="text/css" href="stylesheet.css">
  </head>
  <body>
      <div class="topnav">
        <h1>Udiareň</h1>
        <p><a href="https://jatel.sk/">jatel.sk</a></p>
      </div>
      <div>
        <p id="dateTime"></p>
        <script>
          var todays_date = new Date();
          document.getElementById("dateTime").innerHTML = todays_date;
        </script>
      </div>
      <div class="content">
        <div class="gridbox">
          <div class="box">
            <h2>Live data view</h2>
            <p>Nastavená teplota: <span id="tempSet" style="font-size:30px;"></span>&deg;C</p>
            <p>Aktuálna teplota: <span id="tempCur" style="font-size:50px;"></span>&deg;C</p>
            <p>PID range: <span id="pidRL" style="font-size:30px;"></span></p>
            <p>PID Kp: <span id="pidKpL" style="font-size:30px;"></span></p>
            <p>PID Output: <span id="pidOL" style="font-size:30px;"></span></p>
          </div>
        </div>
      </div>
    <script src="live.js"></script>
  </body>
</html>